spring.application.name=myBar

cocktail.photo.path=${COCKTAIL_PHOTO_PATH:/mnt/sdb1/my-bar-front/build/assets/cocktails}

spring.datasource.driver-class-name=org.postgresql.Driver
spring.datasource.url=${DB_URL:jdbc:postgresql://192.168.1.100:5432/drinks}
spring.datasource.username=${DB_NAME:nextcloud}
spring.datasource.password=${DB_PASSWORD:kayash73}
spring.datasource.hikari.minimum-idle=15
spring.datasource.hikari.maximum-pool-size=50
spring.datasource.hikari.idle-timeout=30000
spring.datasource.hikari.max-lifetime=600000

spring.jpa.generate-ddl=true

token.signing.key=${SIGNING_KEY:ThisIsKayashovBarSecretKey-1.0.0Version}

spring.jpa.show-sql=false